/* ======= liput ======= */
input, textarea, select {
	background-color: #fff;
	color: #000;
}
input[type=submit], input[type=reset], input[type=button], .xo-formbuttons, .formButton, button {
	background: url(../img/tcjh.tycaa.jpg) repeat center center;
	width: auto;
	height: 25px;
	font-size: 100%;
	border: 1px solid #177DA3;
	color: #177DA3;
	cursor: hand;
	padding: 0px 5px;
	margin-right: 5px;
}
input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover, .xo-formbuttons:hover, .formButton:hover, button:hover {
	background: url(../img/matewith_themes_13a.png) repeat center center;
	color:              #277A9A;
}
/* ======= liput ======= */
div#content  #t   td{
height: 30px;
margin: 0px;
padding: 0px;
line-height: 100%; 
	background:			 url(../img/dingway_42.png) repeat left top !important;
}

div#content form{
margin: 0px;
padding: 0px;
}


select{
	*background:			 url(../img/Skee_26a.png) repeat left top !important;
	*color:					#1D97BB  !important;
}

select,
textarea,
#xo-search input,
input[type=text], 
input[type=password]
{
	background:					 url(../img/Skee_26.png) repeat left top;
   		color:						#1C6BAA;
	font-size:					1.0em;
	border:						1px solid #909EA8;
	cursor: 					pointer;

}

textarea#ent_trackbackurl,
textarea#contents,
textarea#message,
textarea#hometext,
textarea#bodytext{
width: 90%;
}


input[type=text]#subject,
input[type=text]#title{
width: 80%;
}



select#bodytextFont,
select#bodytextSize,
select#hometextColor, 
select#bodytextColor,
select#hometextFont, 
select#hometextSize{
	width: 26% !important;
} 



textarea:hover,
#xo-search input:hover,
input[type=text]:hover, 
input[type=password]:hover{
	background:					 url(../img/Skee_26a.png) repeat left top;
	_background:					 url(../img/) repeat left top;
	color: 						#333;
	cursor:						pointer;
		border:						1px solid #4789BD;
}






textarea:focus,
#xo-search input:focus,
input[type=text]:focus, 
input[type=password]:focus{
			border:						1px solid #4789BD;
}




div#content   div.cl_div  form input[type=button]{
background:		 url(../img/ossb.png) repeat-x   left  top !important; 
color:   #494949;
letter-spacing:    0.1em;
margin: 0 auto; /* 設定為自動調整邊界 */
} 

div#content  .foot select{
width:   100px;
}
div#content td.odd  select {width:   100px;}




/* ======= 會員註冊頁面 ======= */



div#content  #userinfo {
background:			 url(../img/ronger37.png) repeat -50px 20px ;
margin: 0;
line-height: 220%;
font-size: 0.9em; 
 position:              relative;  

}


div#content  span{

}

div#content  form#userinfo table  td.even{
width:          60%;
}


div#content  #userinfo  table   select{
background:				#E2DDCD	 url(../img/) repeat-x left bottom;  
color:                 #848180;
width:32%;
}

div#content  #userinfo  table  td.even  select#notify_mode,
div#content  #userinfo  table  td.even  select#notify_method,
div#content  #userinfo  table  td.even  select#timezone_offset {
background:				#E2DDCD	 url(../img/) repeat-x left bottom;  
color:                 #848180;
width:300px;
}

div#content  #userinfo  table  td.even  textarea#bio, 
div#content  #userinfo  table  td.even textarea#user_sig{
width:300px;
}



#userinfo  input#uname{
width: 250px;
}

div#content  #userinfo   table .head{
width: 30%;
background:		#D1D1D1	 url(../img/) repeat left bottom;  
border-bottom: 1px solid #BFBFBF;
border-right: 5px solid #E2E2E2;
color: #828282;
}


div#content  form  table  .odd,
div#content  form  table  .even{
color:                 #848180;
padding:  10px !important;
}

#disclaimer{
background:				#E2DDCD	 url(../img/) repeat-x left bottom;  
width: 90%;
color:                 #848180;
}



/* ======= 會員登入頁面 ======= */

#userbackground  #userbackground01{
background:					 url(../img/userbackground01.png) no-repeat left top;  
_background:					 url(../img/userbackground01.gif) no-repeat left top;  
width: 45px;
height: 55px;
}



#userbackground  #userbackground02{
background:					 url(../img/userbackground02.png) repeat-x left top;  
_background:					 url(../img/userbackground02.gif) repeat-x left top;  
width: auto;
height: 55px;
}




#userbackground  #userbackground03{
background:					 url(../img/userbackground03.png) no-repeat left top;  
_background:					 url(../img/userbackground03.gif) no-repeat left top;  
width: 50px;
height: 55px;
}


#userbackground  #userbackground04{
background:					 url(../img/userbackground04.png) no-repeat left top;  
_background:					 url(../img/userbackground04.gif) no-repeat left top;  
width: 45px;
height: 333px;
}



#userbackground  #userbackground05{
background:					 url(../img/userbackground08.png) repeat-x left top;  
width: auto;
height: 333px;
}




#userbackground  #userbackground06{
background:					 url(../img/userbackground09.png) no-repeat left top;  
_background:					 url(../img/userbackground09.gif) no-repeat left top;  
width: 50px;
height: 333px;
}



#userbackground  #userbackground07{
background:					 url(../img/userbackground05.png) no-repeat left top;  
_background:					 url(../img/userbackground05.gif) no-repeat left top;  
width: 45px;
height: 66px;
}



#userbackground  #userbackground08{
background:					 url(../img/userbackground06.png) repeat-x left top;  
_background:					 url(../img/userbackground06.gif) repeat-x left top;  
width: auto;
height: 66px;
}




#userbackground  #userbackground09{
background:					 url(../img/userbackground07.png) no-repeat left top;  
_background:					 url(../img/userbackground07.gif) no-repeat left top;  
width: 50px;
height: 66px;
}


#userin  a{
font-weight: bold;
color: #1F6FAC;



}
#userin  a:hover{
color: #E9EF39;

}


#userin03{
line-height: 260%;
position: absolute;
margin: 50px 30px 0px 40px;
color: #3F3F3F;
z-index: 1000;
}


#userin04{
height: 30px;
}

#userin  span{
font-size: 1.1em; 
color: #0F5568;
font-weight: bold;
}

#userin  #userbackground05img{
z-index: 10;
/*background:					 url(../img/Skee_66.png) no-repeat right top;  
_background:					 url(../img/) no-repeat right top;   */
height: 329px;
}

#userin  #userin02 input[type="text"]{
width: 50%;
}


/* ======= 搜尋頁面 ======= */
div#searchpage{
background:				 url(../img/) repeat-x left bottom;  
width:  100%;
line-height: 220%;
}



div#content   form#search  tr th{
background:	 url(../img/Skee_42.jpg) repeat-x left   top;  
height:  62px;
color:   #FFFFFF !important;
 vertical-align : middle; 
 font-size:   1.1em;
 /*padding: 3px 0px 0px   37px;*/
}



div#content form#search  table{

}



div#content   form#search  td.head{
width: 30%;
background:		#D1D1D1	 url(../img/) repeat left bottom;  
border-bottom: 1px solid #BFBFBF;
border-right: 5px solid #E2E2E2;
color: #828282;

}


div#content div#searchpage b#searchhb{
margin: 0  0 0  10px;
font-size:     1.1em;
}


div#content div#searchpage #searchh3 h3{
padding: 10px  0px 10px  8px;
color:   #89004B;
font-size:     1.3em;
margin: 0px;
}


div#content div#searchpage  table  .even{
background:			#F2F2F2 		 url(../img/) repeat-x left bottom;  
color:                 #848180;
padding:  5px;
}



div#content div#searchpage #searchh4  h4{
margin:  0px 0  15px  10px !important;
padding-top: 10px;
font-size:     1.1em;
color:        #BC0067;
border-top:   1px  solid  #BFBBBB;
background:	 url(../img/sub01_34_03.jpg) no-repeat right 20px;
}



div#content div#searchpage  p#searchhp{

background:	 url(../img/sub01_33_03.jpg) no-repeat right top;
color:           #444342;
height: 70px;
font-size:     1.1em;
margin:     0px  20px  0px  10px ;
}

/* ======= 會員頁面 ======= */
div#content  #usernav{
width:  100%;
}



div#content  #usernav table  .outer{
line-height: 200%;
background:				#EDE7D7	 !important;
}

/*
#usernav  th{
background:	 url(../img/cosmetician_41.png) no-repeat left   top;  
height:  59px;
color:  #FFFFFF !important;
 font-size:   1.1em;

}*/





div#content  #usernav  table  .outer .head{
width: 30%;
background:		#D1D1D1	 url(../img/) repeat left bottom;  
border-bottom: 1px solid #BFBFBF;
border-right: 5px solid #E2E2E2;
color: #828282;
}





div#content  #usernav   #usernavbottom {
margin-bottom: 15px;
}

div#content  #usernav   #usernavbottom a{
font-weight:        lighter;
border-bottom: 1px dotted Silver;
font-size:  1.1em;
line-height: 200%;
color:  #807E7A;
}


div#content  #usernav   #usernavbottom a:hover{
color: #BE534A;
}

div#content  #usernav   #usernavbottom  #imga{
	vertical-align:   middle;
}


  
/*     ======= 讀取頁面===========   */





#divLoadingbody{
	width:                           100%;
	background-color: #c2e1ed;       
}


#divLoading{
	width: 100%;
    color: #1C1D1E;
    position:              relative;    
    top: 80px;
}

#divLoadingcenter{ 
	background:		 url(../img/Fairylandindex_56.png ) no-repeat left top;  
	
			margin: 0 auto; /* 設定為自動調整邊界 */
	text-align: center;  /* 設定靠左對齊 */
width: 692px;
height: 400px;

padding: 140px 0px 0px  100px;
}

#divLoading #img{
margin: 0 auto; /* 設定為自動調整邊界 */
	text-align: left; /* 設定靠左對齊 */
width: 208px;
height: 13px;
		background:			url(../img/loadingAnimation.gif) no-repeat left top;  
}

